:root {
  --white: white;
  --_typography---headings--font-family\<deleted\|variable-2d5279da-61c1-a9d7-dc90-f9b15e551ca0\>: Arial, "Helvetica Neue", Helvetica, sans-serif;
  --_themes---base--title\<deleted\|variable-0f8f9773-45d6-0996-14f3-0fe0d470f02e\>: var(--_material-colors---md-grey--900\<deleted\|variable-811863ef-c358-2e0e-8ef7-098923512d04\>);
  --_typography---headings--h4\<deleted\|variable-47cb89cd-c732-93cf-975f-751aff5841a3\>: var(--_typography---text--text-2xl\<deleted\|variable-a6806a2d-2768-4699-ca50-d2b2f6af0fbe\>);
  --_typography---headings--weight\<deleted\|variable-cc9ce149-466c-e223-eaf6-8373c0ba9359\>: 400;
  --_typography---headings--h5\<deleted\|variable-5590556d-3454-8301-ff67-a1bc7a68d7b8\>: var(--_typography---text--text-xl\<deleted\|variable-25a81c94-60f6-cb30-9558-dbea91f40e86\>);
  --red: #8f150a;
  --beige: #ede0c8;
  --transparent: transparent;
  --red-hovered: #a00800;
  --dark: #122f48;
  --gray: #4b4b4b;
  --container: 48px;
  --header: 104px;
  --120px: 120px;
  --points--32\<deleted\|variable-0887aef8-fd27-618f-bbc9-b30e2ae48214\>: 2rem;
  --_typography---headings--h1\<deleted\|variable-09d2757d-04f2-9024-d923-61200650bf31\>: var(--points--56\<deleted\|variable-39103297-5974-b497-6b15-ea3ac475e519\>);
  --points--24\<deleted\|variable-f5c6cbcd-8189-b629-842b-95cea5344a40\>: 1.5rem;
  --_typography---headings--h2\<deleted\|variable-f927e747-e3c6-c965-e277-02d747c681c3\>: var(--points--40\<deleted\|variable-87dae151-ed78-be40-7b4c-890e48758fd1\>);
  --_typography---headings--h3\<deleted\|variable-e9d4d8e6-19d6-229e-c701-279a012bd8c3\>: var(--_typography---text--text-3xl\<deleted\|variable-9f59699b-7fff-a96f-23c6-8b89f62b71c5\>);
  --points--16\<deleted\|variable-866153d4-d22b-96e5-602f-792e2356a30c\>: 1rem;
  --_typography---headings--h6\<deleted\|variable-74eca307-107a-afd6-69f8-e3f4c5279ed0\>: var(--_typography---text--text-lg\<deleted\|variable-811024cc-191f-46e1-ec2b-1efb0c5eca43\>);
  --points--20\<deleted\|variable-dfe94619-6ad6-6cad-b52c-49cc41f4764e\>: 1.25rem;
  --points--8\<deleted\|variable-041a0e9f-e779-7a99-325a-ae331fe2d3c1\>: .5rem;
  --_themes---base--link\<deleted\|variable-90ff69b8-f033-e698-2fc0-e2660091069e\>: var(--_themes---base--accent-1\<deleted\|variable-064e5888-fbc6-13cb-9ca7-a527f489919e\>);
  --points--40\<deleted\|variable-87dae151-ed78-be40-7b4c-890e48758fd1\>: 2.5rem;
  --_material-colors---md-indigo--900\<deleted\|variable-5e9c8a88-4e8b-47e4-b061-95825893ae16\>: #1a237e;
  --_colors---base--white\<deleted\|variable-c3932fb2-c31f-8823-68cd-90a58dd2884b\>: white;
  --_material-colors---md-yellow--500\<deleted\|variable-92881f30-604e-eea5-6f63-32d896ace1d4\>: #ffeb3b;
  --points--48\<deleted\|variable-6e5745a6-300c-f0bd-bfe2-0af2c49e833e\>: 3rem;
  --_material-colors---md-red--500\<deleted\|variable-1e0e6da4-6da6-1fc4-0181-8a6b94b2cc69\>: #f44336;
  --_themes---card--background\<deleted\|variable-7c8a6355-2807-9607-cd34-2699697ceff3\>: var(--_material-colors---md-grey--100\<deleted\|variable-d473f291-9b58-eade-4488-1f7ddb120ffa\>);
  --_themes---card--text\<deleted\|variable-2d3a1996-2e2e-ad56-4e4c-5792ef99fa6c\>: var(--_material-colors---md-grey--800\<deleted\|variable-0708a267-1718-8746-fadc-d5972579e829\>);
  --_themes---card--title\<deleted\|variable-9e4085ae-7816-df09-e596-0fdaaab8688f\>: var(--_material-colors---md-grey--900\<deleted\|variable-811863ef-c358-2e0e-8ef7-098923512d04\>);
  --_typography---text--text-2xl\<deleted\|variable-a6806a2d-2768-4699-ca50-d2b2f6af0fbe\>: var(--points--24\<deleted\|variable-f5c6cbcd-8189-b629-842b-95cea5344a40\>);
  --_material-colors---md-grey--200\<deleted\|variable-08ef0da5-0bb1-d098-64e7-c9add6179ce0\>: #eee;
  --_material-colors---md-blue--500\<deleted\|variable-cce2aa77-6c6f-727d-4527-15d674324ceb\>: #2196f3;
  --_colors---base--current\<deleted\|variable-fea6126d-4096-b08a-4277-df35ee4393c4\>: currentColor;
  --_colors---base--current-dim-10\<deleted\|variable-a706ac87-e025-33f4-560d-6625a6f18b5f\>: oklch(from currentColor calc(l - .1) c h);
  --_colors---base--current-dim-20\<deleted\|variable-67f21603-e6c0-8dde-61f2-a58fe30b27c4\>: oklch(from currentColor calc(l - .2) c h);
  --_colors---base--current-dim-30\<deleted\|variable-3a901379-7f3e-1a0c-c87a-c8af9c1b93ea\>: oklch(from currentColor calc(l - .3) c h);
  --_colors---base--current-dim-40\<deleted\|variable-db05a4ac-96ee-b608-9765-6101e2a477d0\>: oklch(from currentColor calc(l - .4) c h);
  --_colors---base--current-dim-50\<deleted\|variable-7a182476-464d-bf30-2c9d-43530b7fed01\>: oklch(from currentColor calc(l - .5) c h);
  --_colors---base--current-dim-60\<deleted\|variable-15cfbd52-1a13-419c-7095-6ab453d61ed4\>: oklch(from currentColor calc(l - .6) c h);
  --_colors---base--current-dim-70\<deleted\|variable-032ebbf5-e897-4d8e-c0b2-cde122fc240d\>: oklch(from currentColor calc(l - .7) c h);
  --_colors---base--current-dim-80\<deleted\|variable-462e648a-6dc8-c44b-fb18-369289e5eb2d\>: oklch(from currentColor calc(l - .8) c h);
  --_colors---base--current-dim-90\<deleted\|variable-19ae971e-00b6-3ff7-6963-26274f3881d6\>: oklch(from currentColor calc(l - .9) c h);
  --_material-colors---md-brown--200\<deleted\|variable-2668dea6-e89c-c4aa-7fe6-509d1d9136a4\>: #bcaaa4;
  --_material-colors---md-red--100\<deleted\|variable-d551a642-f137-c7f1-71fa-46e5d4530bcb\>: #ffcdd2;
  --_material-colors---md-teal--200\<deleted\|variable-360b59ad-0d7a-8a32-9c54-6b7b998c12d3\>: #80cbc4;
  --yellow: #ffc77d;
  --f9f9f9: #f9f9f9;
  --80px: 80px;
  --light-yellow: #fffaea;
  --_material-colors---md-grey--900\<deleted\|variable-811863ef-c358-2e0e-8ef7-098923512d04\>: #212121;
  --_typography---text--text-xl\<deleted\|variable-25a81c94-60f6-cb30-9558-dbea91f40e86\>: var(--points--20\<deleted\|variable-dfe94619-6ad6-6cad-b52c-49cc41f4764e\>);
  --points--56\<deleted\|variable-39103297-5974-b497-6b15-ea3ac475e519\>: 3.5rem;
  --points--52\<deleted\|variable-dc2d1b52-bdb0-3c9f-fd5c-1c944e95a57d\>: 3.25rem;
  --points--44\<deleted\|variable-b6dc8dd8-a934-d174-b8ed-6a78648083ce\>: 2.75rem;
  --points--36\<deleted\|variable-aa8c1bfd-d73c-8f1d-4cd1-98cd332944f4\>: 2.25rem;
  --points--28\<deleted\|variable-3d2ccdb7-7bcd-72f3-2de3-e7ade5dbc069\>: 1.75rem;
  --_typography---text--text-3xl\<deleted\|variable-9f59699b-7fff-a96f-23c6-8b89f62b71c5\>: var(--points--30\<deleted\|variable-ccb2d056-067a-6056-6d1b-5c8858b71e2f\>);
  --_typography---text--text-lg\<deleted\|variable-811024cc-191f-46e1-ec2b-1efb0c5eca43\>: var(--points--18\<deleted\|variable-e126db7e-7726-33d7-0dbd-3eaec698a7ae\>);
  --_themes---base--accent-1\<deleted\|variable-064e5888-fbc6-13cb-9ca7-a527f489919e\>: var(--_colors---project--cherry\<deleted\|variable-d51cfec5-8271-c98c-33f9-223cecb1a0bb\>);
  --_material-colors---md-red--700\<deleted\|variable-aed8b029-bbbc-b6b9-87a5-8af33cf31116\>: #d32f2f;
  --_material-colors---md-grey--100\<deleted\|variable-d473f291-9b58-eade-4488-1f7ddb120ffa\>: whitesmoke;
  --_material-colors---md-grey--800\<deleted\|variable-0708a267-1718-8746-fadc-d5972579e829\>: #424242;
  --points--18\<deleted\|variable-e126db7e-7726-33d7-0dbd-3eaec698a7ae\>: 1.125rem;
  --points--30\<deleted\|variable-ccb2d056-067a-6056-6d1b-5c8858b71e2f\>: 1.875rem;
  --_colors---project--cherry\<deleted\|variable-d51cfec5-8271-c98c-33f9-223cecb1a0bb\>: #8c1109;
  --_material-colors---md-yellow--200\<deleted\|variable-2a09b03b-ce43-4276-bcd7-94574b9a4284\>: #fff59d;
}

body {
  font-family: Subset Notosans, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
}

h1 {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Subset Notosans, Arial, sans-serif;
  font-size: 24px;
  line-height: 120%;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Subset Gelasio, Arial, sans-serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 120%;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
}

h4 {
  font-family: var(--_typography---headings--font-family\<deleted\|variable-2d5279da-61c1-a9d7-dc90-f9b15e551ca0\>);
  color: var(--_themes---base--title\<deleted\|variable-0f8f9773-45d6-0996-14f3-0fe0d470f02e\>);
  font-size: var(--_typography---headings--h4\<deleted\|variable-47cb89cd-c732-93cf-975f-751aff5841a3\>);
  line-height: 1.2;
  font-weight: var(--_typography---headings--weight\<deleted\|variable-cc9ce149-466c-e223-eaf6-8373c0ba9359\>);
  margin-top: 0;
  margin-bottom: 0;
}

h5 {
  font-family: var(--_typography---headings--font-family\<deleted\|variable-2d5279da-61c1-a9d7-dc90-f9b15e551ca0\>);
  color: var(--_themes---base--title\<deleted\|variable-0f8f9773-45d6-0996-14f3-0fe0d470f02e\>);
  font-size: var(--_typography---headings--h5\<deleted\|variable-5590556d-3454-8301-ff67-a1bc7a68d7b8\>);
  line-height: 1.2;
  font-weight: var(--_typography---headings--weight\<deleted\|variable-cc9ce149-466c-e223-eaf6-8373c0ba9359\>);
  margin-top: 0;
  margin-bottom: 0;
}

h6 {
  font-family: var(--_typography---headings--font-family\<deleted\|variable-2d5279da-61c1-a9d7-dc90-f9b15e551ca0\>);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  margin-bottom: 0;
  font-family: Subset Notosans, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
}

a {
  text-decoration: underline;
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  list-style-type: none;
}

ol {
  margin-top: 0;
  margin-bottom: 0;
}

img {
  object-fit: cover;
  width: 100%;
  max-width: 100%;
  height: 100%;
  display: inline-block;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

.w-pagination-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.w-pagination-previous {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-previous-icon {
  margin-right: 4px;
}

.w-pagination-next {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-next-icon {
  margin-left: 4px;
}

.container {
  width: 100%;
  max-width: 1440px;
  padding-right: var(--container);
  padding-left: var(--container);
  margin-left: auto;
  margin-right: auto;
}

.container.header__container {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.container.contact-us__container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: var(--dark);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.container.badges__container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  max-width: none;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.container.services__conteiner {
  grid-row-gap: 36px;
  flex-flow: column;
  display: flex;
}

.container.testimonials__container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.container.about-us__container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.container.photo-section__container {
  height: 100%;
  padding-left: 0;
  padding-right: 0;
}

.container.hero__container {
  position: relative;
}

.container.map__container {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.container.faq__container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  max-width: calc(856px + 2 * var(--container));
  flex-flow: column;
  display: flex;
}

.container.footer__container--top {
  padding-top: 60px;
  padding-bottom: 24px;
}

.container.footer__container--bottom {
  flex-flow: wrap;
  justify-content: space-between;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
}

.container.error__container {
  flex-flow: column;
  align-items: center;
  display: flex;
}

.container.blog-layout__container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 400px;
  grid-auto-columns: 1fr;
  display: grid;
}

.container.blog__container--hub {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  display: flex;
}

.container.attorney-inner__container {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.container.services-hub__container {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.body {
  box-sizing: content-box;
}

.hero__data {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  color: var(--white);
  display: flex;
}

.hero__data.hero__data--gray {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: var(--gray);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: stretch;
}

.hero__author-block {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  display: flex;
}

.hero__text {
  color: inherit;
  font-size: 18px;
  text-decoration: none;
}

.hero__text.hero__text--link {
  border-bottom: 1px solid var(--white);
  transition: border-color .4s;
}

.hero__text.hero__text--link:hover {
  border-bottom-color: var(--transparent);
}

.hero__text.hero__text--link.hero__text--gray {
  border-bottom-color: var(--gray);
}

.hero__text.hero__text--link.hero__text--gray:hover {
  border-bottom-color: var(--transparent);
}

.blog {
  padding-top: var(--120px);
  padding-bottom: var(--120px);
  background-color: var(--f9f9f9);
}

.blog__swiper.swiper {
  padding-right: 3px;
}

.blog__swiper-list {
  padding-bottom: 10px;
}

.blog__swiper-list.blog__swiper-list--hub {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.blog__swiper-list.swiper-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-bottom: 10px;
  display: grid;
}

.blog__swiper-item {
  flex-flow: column;
  padding: 16px;
  display: flex;
}

.blog__swiper-item.blog__swiper-item--white {
  background-color: var(--white);
  flex-flow: column;
  justify-content: space-between;
  transition: box-shadow .4s;
}

.blog__swiper-item.swiper-slide {
  background-color: var(--white);
  flex-flow: column;
  justify-content: space-between;
  padding: 16px;
  transition: box-shadow .4s;
  display: flex;
}

.blog__image-block {
  height: 243px;
  margin-bottom: 16px;
  overflow: hidden;
}

.blog__image {
  transition: transform .4s;
}

.blog__link {
  padding-left: 16px;
  padding-right: 16px;
}

.blog__link.link-card {
  color: var(--dark);
  font-family: Subset Gelasio, Arial, sans-serif;
  font-size: 24px;
  line-height: 130%;
  text-decoration: none;
}

.blog__heading {
  font-weight: 400;
}

.blog__top-block {
  margin: -16px -16px 12px;
  padding-bottom: 12px;
  position: relative;
}

.blog__post-categories {
  display: none;
}

@media screen and (min-width: 1280px) {
  body {
    --white: white;
    --red: #8f150a;
    --beige: #ede0c8;
    --transparent: transparent;
    --red-hovered: #a00800;
    --dark: #122f48;
    --gray: #4b4b4b;
    --container: 48px;
    --header: 132px;
    --120px: 120px;
    --points--32\<deleted\|variable-0887aef8-fd27-618f-bbc9-b30e2ae48214\>: 2rem;
    --points--24\<deleted\|variable-f5c6cbcd-8189-b629-842b-95cea5344a40\>: 1.5rem;
    --points--16\<deleted\|variable-866153d4-d22b-96e5-602f-792e2356a30c\>: 1rem;
    --points--20\<deleted\|variable-dfe94619-6ad6-6cad-b52c-49cc41f4764e\>: 1.25rem;
    --points--8\<deleted\|variable-041a0e9f-e779-7a99-325a-ae331fe2d3c1\>: .5rem;
    --points--40\<deleted\|variable-87dae151-ed78-be40-7b4c-890e48758fd1\>: 2.5rem;
    --points--48\<deleted\|variable-6e5745a6-300c-f0bd-bfe2-0af2c49e833e\>: 3rem;
    --yellow: #ffc77d;
    --f9f9f9: #f9f9f9;
    --80px: 80px;
    --light-yellow: #fffaea;
    --points--56\<deleted\|variable-39103297-5974-b497-6b15-ea3ac475e519\>: 3.5rem;
    --points--52\<deleted\|variable-dc2d1b52-bdb0-3c9f-fd5c-1c944e95a57d\>: 3.25rem;
    --points--44\<deleted\|variable-b6dc8dd8-a934-d174-b8ed-6a78648083ce\>: 2.75rem;
    --points--36\<deleted\|variable-aa8c1bfd-d73c-8f1d-4cd1-98cd332944f4\>: 2.25rem;
    --points--28\<deleted\|variable-3d2ccdb7-7bcd-72f3-2de3-e7ade5dbc069\>: 1.75rem;
    --points--18\<deleted\|variable-e126db7e-7726-33d7-0dbd-3eaec698a7ae\>: 1.125rem;
    --points--30\<deleted\|variable-ccb2d056-067a-6056-6d1b-5c8858b71e2f\>: 1.875rem;
  }

  .button.button--phone {
    display: none;
  }

  .button.button--locale {
    padding-left: 0;
    padding-right: 0;
  }

  .button.button--header {
    display: block;
  }

  .nav {
    background-color: #0000;
    width: auto;
    height: auto;
    transition-property: none;
    position: relative;
    overflow: visible;
    transform: scale(1);
  }

  .nav__list {
    flex-flow: row;
    align-items: center;
    height: fit-content;
    margin-top: 0;
    padding-left: 0;
    overflow: visible;
  }

  .header__control {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .nav__subtext {
    color: var(--gray);
    white-space: nowrap;
    text-decoration: none;
    transition: border-color .4s;
  }

  .nav__subtext:hover {
    color: var(--red);
  }

  .nav__subtext.nav__subtext--label {
    color: var(--dark);
  }

  .nav__item.nav__item--arrow {
    position: relative;
  }

  .nav__sublist {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }

  .nav__sublist.nav__sublist--column {
    display: flex;
  }

  .nav__text {
    font-size: 18px;
    font-weight: 500;
    line-height: 160%;
  }

  .nav__back-button {
    display: none;
  }

  .container.attorney-inner__container {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
    grid-column-gap: 64px;
    grid-row-gap: 64px;
  }

  .nav__submenu {
    opacity: 0;
    pointer-events: none;
    background-color: #0000;
    width: fit-content;
    height: fit-content;
    margin-right: 0;
    padding: 24px;
    transition-property: background-color, opacity, transform;
    transition-duration: .4s, .4s, .4s;
    transition-timing-function: ease, ease, ease;
    position: absolute;
    inset: 100% 0% 0% -14px;
    overflow: visible;
    transform: translate(0%, -10%);
  }

  .header {
    align-items: center;
    transition: background-color .6s;
    display: flex;
  }

  .form-container {
    width: 650px;
  }

  .services__main-content {
    padding-right: 100px;
  }

  .swiper-buttons {
    display: none;
  }

  .swiper-buttons:where(.w-variant-3f556e0a-b7f7-0beb-8c38-e65e9dad7ddd) {
    height: 0;
    display: block;
  }

  .why__swiper-wrapper.why__swiper-wrapper--why {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .why__swiper-wrapper.why__swiper-wrapper--why.swiper-wrapper {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .cases__swiper-wrapper {
    margin-bottom: 40px;
  }

  .nav__submenu__wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: row;
  }

  .header__block {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    align-items: flex-end;
    display: flex;
  }

  .nav__container {
    height: auto;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .mobile-button__wrapper, .header__mobile-button, .nav__bg-image {
    display: none;
  }

  .swiper-button.swiper-button--next:where(.w-variant-3f556e0a-b7f7-0beb-8c38-e65e9dad7ddd) {
    top: 50%;
    right: -5px;
    transform: translate(100%, -50%);
  }

  .swiper-button.swiper-button--next:hover:where(.w-variant-3f556e0a-b7f7-0beb-8c38-e65e9dad7ddd) {
    transform: translate(2px)translate(100%, -50%);
  }

  .swiper-button.swiper-button--prev:where(.w-variant-3f556e0a-b7f7-0beb-8c38-e65e9dad7ddd) {
    top: 50%;
    left: -5px;
    transform: translate(-100%, -50%);
  }

  .swiper-button.swiper-button--prev:hover:where(.w-variant-3f556e0a-b7f7-0beb-8c38-e65e9dad7ddd) {
    transform: translate(-2px)translate(-100%, -50%);
  }

  .blog-layout__author-wrapper {
    grid-template-columns: 1fr 1.5fr;
  }
}

@media screen and (min-width: 1440px) {
  body {
    --white: white;
    --red: #8f150a;
    --beige: #ede0c8;
    --transparent: transparent;
    --red-hovered: #a00800;
    --dark: #122f48;
    --gray: #4b4b4b;
    --container: 72px;
    --header: 132px;
    --120px: 120px;
    --points--32\<deleted\|variable-0887aef8-fd27-618f-bbc9-b30e2ae48214\>: 2rem;
    --points--24\<deleted\|variable-f5c6cbcd-8189-b629-842b-95cea5344a40\>: 1.5rem;
    --points--16\<deleted\|variable-866153d4-d22b-96e5-602f-792e2356a30c\>: 1rem;
    --points--20\<deleted\|variable-dfe94619-6ad6-6cad-b52c-49cc41f4764e\>: 1.25rem;
    --points--8\<deleted\|variable-041a0e9f-e779-7a99-325a-ae331fe2d3c1\>: .5rem;
    --points--40\<deleted\|variable-87dae151-ed78-be40-7b4c-890e48758fd1\>: 2.5rem;
    --points--48\<deleted\|variable-6e5745a6-300c-f0bd-bfe2-0af2c49e833e\>: 3rem;
    --yellow: #ffc77d;
    --f9f9f9: #f9f9f9;
    --80px: 80px;
    --light-yellow: #fffaea;
    --points--56\<deleted\|variable-39103297-5974-b497-6b15-ea3ac475e519\>: 3.5rem;
    --points--52\<deleted\|variable-dc2d1b52-bdb0-3c9f-fd5c-1c944e95a57d\>: 3.25rem;
    --points--44\<deleted\|variable-b6dc8dd8-a934-d174-b8ed-6a78648083ce\>: 2.75rem;
    --points--36\<deleted\|variable-aa8c1bfd-d73c-8f1d-4cd1-98cd332944f4\>: 2.25rem;
    --points--28\<deleted\|variable-3d2ccdb7-7bcd-72f3-2de3-e7ade5dbc069\>: 1.75rem;
    --points--18\<deleted\|variable-e126db7e-7726-33d7-0dbd-3eaec698a7ae\>: 1.125rem;
    --points--30\<deleted\|variable-ccb2d056-067a-6056-6d1b-5c8858b71e2f\>: 1.875rem;
  }

  .container.blog-layout__container {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .hero__data.hero__data--gray {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }
}

@media screen and (max-width: 991px) {
  .logo {
    width: 45px;
    height: 72px;
  }

  .logo__image {
    object-fit: cover;
    object-position: 0% 50%;
  }

  .container.contact-us__container {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    display: block;
  }

  .container.about-us__container {
    grid-template-columns: 1fr;
  }

  .container.map__container {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    flex-flow: column;
    display: flex;
  }

  .container.blog-layout__container {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .container.attorney-inner__container {
    grid-template-columns: 1fr;
  }

  .profile {
    order: -1;
    margin-bottom: 16px;
  }

  .form-container {
    width: auto;
    margin-bottom: 0;
  }

  .full-page__title {
    font-size: 28px;
  }

  .contact-us__form-wrap {
    flex: 1;
  }

  .hero__attorneys, .hero__attorneys.hero__attorneys--attorney, .hero__attorneys.hero__attorneys--attorney {
    transform: none;
  }

  .hero__attorneys-wrapper {
    position: absolute;
    transform: scale(1.15)translate(-50%);
  }

  .hero__attorneys-wrapper.hero__attorneys-wrapper--attorney {
    transform: translate(-50%);
  }

  .cases__list.swiper-wrapper {
    display: flex;
  }

  .swiper-buttons {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .cta {
    background-color: var(--dark);
    margin-bottom: 0;
    position: relative;
  }

  .cta__image-wrapper {
    display: none;
  }

  .cta__content-wrapper {
    padding-left: 0;
    padding-right: 0;
    position: static;
    top: 0;
  }

  .cta__bottom {
    flex-flow: column;
    align-items: flex-start;
  }

  .about-us {
    padding-top: 0;
  }

  .about-us__image-wrapper {
    margin-left: calc(-1 * var(--container));
    margin-right: calc(-1 * var(--container));
  }

  .why__swiper-wrapper.swiper-wrapper, .why__swiper-wrapper.why__swiper-wrapper--why.swiper-wrapper, .why__swiper-wrapper.swiper-wrapper, .why__swiper-wrapper.why__swiper-wrapper--why.swiper-wrapper, .why__swiper-wrapper.why__swiper-wrapper--why.swiper-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    display: flex;
  }

  .photo-section__block {
    width: 100%;
    max-width: none;
    bottom: 0;
  }

  .attorney__list.swiper-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    display: flex;
  }

  .map {
    padding-bottom: 0;
  }

  .map__content {
    margin-right: 0;
  }

  .map__image-block {
    margin-left: calc(-1 * var(--container));
    margin-right: calc(-1 * var(--container));
  }

  .contact-us__image-wrapper {
    display: none;
  }

  .footer__list {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .footer__label {
    text-align: left;
  }

  .footer__sublist {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-items: start;
    display: grid;
  }

  .swiper-button.swiper-button--next:hover {
    transform: translate(8px)translate(100%);
  }

  .swiper-button.swiper-button--prev:hover {
    transform: translate(-8px)translate(-100%);
  }

  .why__swiper-block {
    position: relative;
  }

  .blog-layout__cta-wrapper {
    position: static;
  }

  .blog__swiper-list.blog__swiper-list--hub, .services-hub__list:where(.w-variant-b176c6b7-d50f-42cf-dac5-e9cf73a349ef) {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  body {
    --white: white;
    --red: #8f150a;
    --beige: #ede0c8;
    --transparent: transparent;
    --red-hovered: #a00800;
    --dark: #122f48;
    --gray: #4b4b4b;
    --container: 16px;
    --header: 104px;
    --120px: 60px;
    --points--32\<deleted\|variable-0887aef8-fd27-618f-bbc9-b30e2ae48214\>: 2rem;
    --points--24\<deleted\|variable-f5c6cbcd-8189-b629-842b-95cea5344a40\>: 1.5rem;
    --points--16\<deleted\|variable-866153d4-d22b-96e5-602f-792e2356a30c\>: 1rem;
    --points--20\<deleted\|variable-dfe94619-6ad6-6cad-b52c-49cc41f4764e\>: 1.25rem;
    --points--8\<deleted\|variable-041a0e9f-e779-7a99-325a-ae331fe2d3c1\>: .5rem;
    --points--40\<deleted\|variable-87dae151-ed78-be40-7b4c-890e48758fd1\>: 2.5rem;
    --points--48\<deleted\|variable-6e5745a6-300c-f0bd-bfe2-0af2c49e833e\>: 3rem;
    --yellow: #ffc77d;
    --f9f9f9: #f9f9f9;
    --80px: 60px;
    --light-yellow: #fffaea;
    --points--56\<deleted\|variable-39103297-5974-b497-6b15-ea3ac475e519\>: 3.5rem;
    --points--52\<deleted\|variable-dc2d1b52-bdb0-3c9f-fd5c-1c944e95a57d\>: 3.25rem;
    --points--44\<deleted\|variable-b6dc8dd8-a934-d174-b8ed-6a78648083ce\>: 2.75rem;
    --points--36\<deleted\|variable-aa8c1bfd-d73c-8f1d-4cd1-98cd332944f4\>: 2.25rem;
    --points--28\<deleted\|variable-3d2ccdb7-7bcd-72f3-2de3-e7ade5dbc069\>: 1.75rem;
    --points--18\<deleted\|variable-e126db7e-7726-33d7-0dbd-3eaec698a7ae\>: 1.125rem;
    --points--30\<deleted\|variable-ccb2d056-067a-6056-6d1b-5c8858b71e2f\>: 1.875rem;
  }

  .button.transparent, .button.transparent.w--current, .button.transparent, .button.transparent.w--current {
    margin-top: 20px;
  }

  .container.contact-us__container {
    flex-flow: column;
  }

  .container.hero__container {
    position: static;
  }

  .hero {
    padding-top: 0;
    padding-bottom: 60px;
  }

  .hero.hero--small {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .hero.hero--attorney {
    padding-bottom: 30px;
  }

  .form__input {
    font-size: 16px;
  }

  .submit-wrap {
    flex-flow: column-reverse;
    align-items: stretch;
  }

  .form__row {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
  }

  .full-page__title.full-page-form__title {
    text-align: center;
    text-align: center;
  }

  .section-text {
    margin-top: 0;
  }

  .dropdown__button {
    padding: 16px;
  }

  .rich-text.dropdown__body {
    padding-left: 16px;
    padding-right: 16px;
  }

  .rich-text.photo-section__rich-text p {
    font-size: 16px;
  }

  .rich-text h3 {
    font-size: 24px;
  }

  .rich-text h2 {
    font-size: 32px;
  }

  .hero__attorneys.hero__attorneys--attorney {
    padding-bottom: 0;
  }

  .hero__small {
    left: 50%;
    top: var(--header);
    width: 100%;
    padding-right: var(--container);
    padding-left: var(--container);
    font-size: 18px;
    position: absolute;
    transform: translate(-50%);
  }

  .hero__small.hero__small--attorney {
    position: static;
    left: 0%;
    transform: none;
  }

  .hero__big {
    font-size: 36px;
    position: relative;
  }

  .hero__bottom {
    flex-flow: column;
  }

  .hero__attorneys-wrapper {
    position: relative;
    top: 60px;
    left: 0%;
    transform: scale(1.15)translate(-6%);
  }

  .hero__attorneys-wrapper.hero__attorneys-wrapper--attorney {
    height: 550px;
    top: 24px;
    transform: none;
  }

  .hero__attorneys-bg {
    background-image: linear-gradient(180deg, var(--transparent) 22%, #091e30 76%);
  }

  .hero__attorneys-bg.hero__attorneys-bg--attorney {
    background-image: linear-gradient(180deg, var(--transparent) 22%, #091e30 94%);
    background-image: linear-gradient(180deg, var(--transparent) 22%, #091e30 94%);
  }

  .hero__bg-wrapper {
    padding-top: var(--header);
    position: relative;
  }

  .section-heading {
    font-size: 32px;
  }

  .cases__list-item.swiper-slide {
    padding-right: 0;
  }

  .cases__amount {
    font-size: 48px;
  }

  .photo-section {
    height: 400px;
  }

  .photo-section__block {
    padding: 24px;
  }

  .form__submit {
    width: 100%;
  }

  .dropdown__button-title {
    font-size: 20px;
  }

  .footer__list {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    display: flex;
  }

  .footer__sublist {
    align-items: flex-start;
    display: flex;
  }

  .cases__swiper-wrapper {
    padding: 24px;
  }

  .photo-section__rich-text--italic {
    font-size: 16px;
  }

  .error__heading {
    font-size: 32px;
  }

  .hero__h1.line-decor-left.line-decor-left--orange {
    font-size: 36px;
  }

  .blog-layout__cta-title, .blog-layout__cta-title h2, .blog-layout__cta-title h2 {
    font-size: 24px;
  }

  .blog-layout__author-wrapper {
    flex-flow: column;
    display: flex;
  }

  .blog__swiper-list.blog__swiper-list--hub {
    grid-template-columns: 1fr;
  }

  .cta-inline {
    padding: 32px;
  }

  .attorney-inner__right {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .services-hub__list, .services-hub__list:where(.w-variant-b176c6b7-d50f-42cf-dac5-e9cf73a349ef) {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .form__footer {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .submit-wrap {
    margin-bottom: 12px;
  }

  .form__label.form__label--text-area {
    transition: opacity .2s, transform .2s;
  }

  .form {
    grid-template-columns: 1fr;
  }

  .form__row {
    flex-flow: column;
  }

  .full-page__title.full-page-form__title {
    font-size: 28px;
  }

  .photo-section {
    height: 308px;
  }

  .footer__logo-image.logo__image {
    object-fit: contain;
    object-fit: contain;
  }
}
